/*** ESSENTIAL STYLES ***/
#nav ul, #nav ul * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#nav ul {
	line-height: 1.0;
	/* [disabled]position: absolute; */
	/* [disabled]top:			89px; */
	/* [disabled]left: 340px; */
}
#nav ul ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
	border: none;
}
#nav ul ul li {
	width:			100%;
}
#nav ul li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#nav ul li {
	float:			left;
	position:		relative;
}
/*#nav ul li span {
	display: block;
	position:absolute;
	top:5px;
	left: 50%;
	width: 30px;
	height: 30px;
	margin-left: -15px;
	background-image:url(../images/nav_icons.png);
	background-position-y: 0;
	background-position-x: 30px;
	background-repeat: no-repeat;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
*/
#nav ul ul li span {
	display:none;
}
#nav ul a {
	display:		block;
	position:		relative;
}
#nav ul li:hover ul,
#nav ul li.sfHover ul {
	left:			0;
	top:			2.3em; /* match top ul list item height */
	z-index:		99;
}
#nav ul li:hover li ul,
#nav ul li.sfHover li ul {
	top:			-999em;
}
#nav ul li li:hover ul,
#nav ul li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
#nav ul li li:hover li ul,
#nav ul li li.sfHover li ul {
	top:			-999em;
}
#nav ul li li li:hover ul,
#nav ul li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
#nav ul {
	float: left;
	/* [disabled]border-right: 1px solid rgba(255,255,255,0.2); */
	/* [disabled]border-left: 1px solid rgba(0,0,0,0.2); */
	/* [disabled]margin-bottom:	0.75em; */
}
#nav ul a {
	/*padding: 	2.5em 1.3em 0.7em;*/
	padding: 	0.5em 1.3em 0.5em;
	text-decoration: none;
	text-align: center;
}
#nav ul a, #nav ul a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #005281;
	font-size: 17px;
	font-weight: 400;
	/* [disabled]text-transform:uppercase; */
}
#nav ul ul a {
	padding: 	0.5em;
	text-decoration:none;
	text-align: left;
}
#nav ul li {
	margin: 0;
/*	border-left: 1px solid rgba(255,255,255,0.1);
	border-right: 1px solid rgba(0,0,0,0.1);
	border-top: 1px solid rgba(255,255,255,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);*/
}
	
#nav ul li li {
	background-color: #0c80c1;
	text-transform:	none;
	margin:0;
	min-width:200px;
}

#nav ul li li li {
	background-color: #0c80c1;
}


#nav ul li.selected > a {
	
}
#nav a:active {
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3);
}
#nav ul li:hover, #nav ul li.sfHover{
 /* top level hover style  --- #nav ul a:focus, #nav ul a:hover, #nav ul a:active {  */
	outline: 0;
}

#nav ul ul li:hover, #nav ul ul li.sfHover,
#nav ul ul a:focus, #nav ul ul a:hover, #nav ul ul a:active {  /* drop down hover style */
	
}



#nav ul li:hover, #nav ul li.sfHover {
	background: #83A930; 

}

#nav ul li.selected {
/*	text-decoration:underline;*/
}


/*** arrows **/
#nav ul a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-black.html') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			2.7em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#nav ul ul .sf-sub-indicator { background-position:  -10px 0; }
#nav ul ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#nav ul ul a:focus > .sf-sub-indicator,
#nav ul ul a:hover > .sf-sub-indicator,
#nav ul ul a:active > .sf-sub-indicator,
#nav ul ul li:hover > a > .sf-sub-indicator,
#nav ul ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*
#nav ul li.home span {
	background-position-x: 0px;
	
}
#nav ul li.cog span {
	background-position-x: -30px;
	
}
#nav ul li.case span {
	background-position-x: -60px;
	
}
#nav ul li.cart span {
	background-position-x: -90px;
	
}
#nav ul li.card span {
	background-position-x: -120px;
	
}
#nav ul li.talk span {
	background-position-x: -150px;
	
}
#nav ul li.bulb span {
	background-position-x: -180px;
	
}
#nav ul li.key span {
	background-position-x: -210px;
	
}
#nav ul li.clip span {
	background-position-x: -240px;
	
}
#nav ul li.call span {
	background-position-x: -270px;

}
#nav ul li.sale span {
	background-position-x: -300px;

}
#nav ul li.selected span{
	background-position-y: -30px;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
*/